<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfgSa7Fd7s3iV1qKdST0qvShcfPVYitQ2XoCZxEt4kOmU4HMDUrvuTiewXPwt--MGcdSsYn9E33ZVlzZa1MeeaWPr-0lzZ52b_YD8cwM3nAI8u-ajMdyATYSRwqnQUYfz2PfR5bE4T5y7Q5NTixaoZVIsTGnIlxsY6dGrx9FGaQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0c8a5f44-c46b-483d-a5d6-693f29fe05c8</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757715914" />
</map>
